[Settings]
AppVersion=2.6.7
CheckAppUpdate=0
AppUpdateLastCheck=2015/01/01 00:00:00
RunInBackground=1
FirefoxPath=.\App\firefox.exe
ProfileDir=.\Data
CustomPluginsDir=.\Data
CustomCacheDir=.\Data
CacheSize=4096
CacheSizeSmart=1
CheckDefaultBrowser=1
Params=
ExApp=
ExAppAutoExit=1
ExApp2=
